## ruby-simplecov 0.7.1

=== debian/changelog ===
ruby-simplecov (0.7.1-2) unstable; urgency=medium

  * Team upload.
  * Break dependency cycle with simplecov-html (Closes: #723199)
  * Bump Standards-Version to 3.9.5 (no changes)
  * Update Build-Depends for ruby2.0, drop ruby1.8 support.
    While simplecov's own tests don't seem to run on 2.0, running tests
    of other packages works (or at least, doesn't break).
  * Fix test failure due to encoding test (from upstream)

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 24 Dec 2013 00:04:53 +0100

ruby-simplecov (0.7.1-1) unstable; urgency=low

  * Initial release (Closes: #691450)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Thu, 23 May 2013 12:11:38 +0530
