=== debian/control ===
Source: ruby-simplecov
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.0~), ruby-shoulda (>= 2.10), rake,
 ruby-multi-json, ruby-rspec
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-simplecov.git
Vcs-Browser: http://anonscm.debian.org/?p=pkg-ruby-extras/ruby-simplecov.git;a=summary
Homepage: http://github.com/colszowka/simplecov
XS-Ruby-Versions: all

Package: ruby-simplecov
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-multi-json
Description: code coverage for Ruby 1.9
 Code coverage for Ruby 1.9 with a powerful configuration library and automatic
 merging of coverage across test suites.
 .
 It uses 1.9's built-in Coverage library to gather code coverage data, but makes
 processing its results much easier by providing a clean API to filter, group,
 merge, format and display those results, thus giving you a complete code
 coverage suite that can be set up with just a couple lines of code.
