## ruby-simplecov 0.10.0

=== debian/changelog ===
ruby-simplecov (0.10.0-1~20150520110707.14) trusty; urgency=low

  [ Mario Fetka ]
  * rebuild
  * Imported Upstream version 0.8.2
  * Imported Upstream version 0.8.2
  * Imported Upstream version 0.8.2
  * Imported Upstream version 0.9.0
  * Imported Upstream version 0.8.2
  * Imported Upstream version 0.8.2
  * Imported Upstream version 0.8.2
  * Imported Upstream version 0.9.0
  * Bump
  * Bump
  * Imported Upstream version 0.8.2
  * Imported Upstream version 0.8.2
  * Imported Upstream version 0.8.2
  * Imported Upstream version 0.9.0
  * Bump
  * Bump
  * Bump

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 0.10.0-1 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@grz-debbuild01-v.sms.local>  Wed, 20 May 2015 13:07:07 +0200

ruby-simplecov (0.8.2-2) trusty; urgency=low

  * rebuild for trusty

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Fri, 18 Apr 2014 14:01:30 +0200

ruby-simplecov (0.8.2-1) UNRELEASED; urgency=low

  * Initial release (Closes: #nnnn)

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Fri, 18 Apr 2014 13:29:53 +0200
