=== debian/control ===
Source: ruby-simplecov
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-simplecov.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-simplecov.git;a=summary
Homepage: http://github.com/colszowka/simplecov
XS-Ruby-Versions: all

Package: ruby-simplecov
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-multi-json (>= 0), ruby-simplecov-html (>= 0.8.0), ruby-docile (>= 1.1.0)
# multi_json (>= 0), simplecov-html (~> 0.8.0), docile (~> 1.1.0), appraisal (~> 0.5.1, development), rake (~> 10.0.3, development), rspec (~> 2.13.0, development), shoulda (~> 3.4.0, development)
Description: Code coverage for Ruby 1.9+ with a powerful configuration library and automatic merging of coverage across test suites
 Code coverage for Ruby 1.9+ with a powerful configuration library and automatic merging of coverage across test suites
