## ruby-simplecov 0.11.1

=== debian/changelog ===
ruby-simplecov (0.11.1-1ubuntu1) devel; urgency=medium

  * d/p/newer_json.patch: LP: #1666988
    - Relax json dep to allow newer versions.
  * d/rules: Clean up after build by removing metadata.yml.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 28 Feb 2017 18:14:28 -0500

ruby-simplecov (0.11.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * debian/patches/dont-mess-with-the-load-path.patch: avoid modifying the
    $LOAD_PATH. This fixes using simplecov against a local repository of a
    project that is also installed as a Debian package.
  * drop debian/patches/ignore-simplecov-html
    - re-added dependency on ruby-simplecov-html
  * Update packaging with a new dh-make-ruby run
   - upstream switched to rspec; dropping build dependencies on minitest and
     shoulda
  * Refresh patches

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 14 Dec 2015 10:44:20 -0200

ruby-simplecov (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #768957)
  * Refresh patches
    - debian/patches/ignore-simplecov-html: improved to not try using
      simplecov-html at all, and use a simple text formatted instead
      (Closes: #770225)
    - add debian/patches/skip-broken-test.patch
    - add debian/patches/fix-test-suite.patch
  * Update packaging with a new dh-make-ruby run
  * debian/control: Build-Depends: ruby-minitest, ruby-rspec

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 15 Sep 2015 12:14:53 -0300
