=== debian/control ===
Source: ruby-simplecov
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-docile (>= 1.1.0),
               ruby-json (>= 1.8),
               ruby-rspec,
               ruby-simplecov-html (>= 0.10.0)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-simplecov.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-simplecov.git
Homepage: http://github.com/colszowka/simplecov
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-simplecov
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-docile (>= 1.1.0),
         ruby-json (>= 1.8),
         ruby-simplecov-html (>= 0.10.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: code coverage for Ruby 1.9+
 Code coverage for Ruby 1.9 with a powerful configuration library and automatic
 merging of coverage across test suites.
 .
 It uses 1.9's built-in Coverage library to gather code coverage data, but makes
 processing its results much easier by providing a clean API to filter, group,
 merge, format and display those results, thus giving you a complete code
 coverage suite that can be set up with just a couple lines of code.
