=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md

clean:
	dh clean --buildsystem=ruby --with ruby
	rm -f metadata.yml
	find . -name coverage |xargs rm -rf
