## ruby-simplecov 0.14.1

=== debian/changelog ===
ruby-simplecov (0.14.1-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)

  [ Lucas Nussbaum ]
  * New upstream version 0.14.1.

  [ Unit 193 ]
  * Bump Standards-Version to 4.0.0.
  * Refresh patch.

  [ Lucas Nussbaum ]
  * Refresh packaging using dh-make-ruby.

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 09 Jul 2017 07:44:18 +0200
