=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: ruby-simplecov
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
 Build-Depends: debhelper (>= 9~),
                gem2deb,
                rake,
                ruby-docile (>= 1.1.0),
+               ruby-json (<< 3),
                ruby-json (>= 1.8),
                ruby-rspec,
                ruby-simplecov-html (>= 0.10.0)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-simplecov.git
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-simplecov.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-simplecov.git
 Homepage: http://github.com/colszowka/simplecov
 Testsuite: autopkgtest-pkg-ruby
@@ -23,6 +23,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
          ruby-docile (>= 1.1.0),
+         ruby-json (<< 3),
          ruby-json (>= 1.8),
          ruby-simplecov-html (>= 0.10.0),
          ${misc:Depends},
