=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/simplecov .*/simplecov-(.*).tar.gz
