## ruby-simplecov 0.16.1

=== debian/changelog ===
ruby-simplecov (0.16.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.16.1
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.1.5
  * Update VCS urls to point to salsa
  * debian/control: use https:// instead of http:// in Homepage field
  * Update years of upstream copyright
  * debian/copyright: use https:// in Format and Source fields
  * Update patches
  * debian/watch: use gemwatch.debian.net

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 22 Jul 2018 05:34:56 -0300
