=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
                ruby-docile (>= 1.1.0),
@@ -11,10 +11,10 @@
                ruby-json (>= 1.8),
                ruby-rspec,
                ruby-simplecov-html (>= 0.10.0)
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-simplecov.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-simplecov.git
-Homepage: http://github.com/colszowka/simplecov
+Standards-Version: 4.1.5
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-simplecov.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-simplecov
+Homepage: https://github.com/colszowka/simplecov
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
