## ruby-simplecov 0.18.1

=== debian/changelog ===
ruby-simplecov (0.18.1-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Marc Dequènes (Duck) ]
  * New upstream version 0.18.1:
    + adapted patch.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sat, 08 Feb 2020 01:29:35 +0900
