=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                ruby-json (<< 3),
                ruby-json (>= 1.8),
                ruby-rspec,
-               ruby-simplecov-html (>= 0.10.0)
+               ruby-simplecov-html (>= 0.11.0)
 Standards-Version: 4.1.5
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-simplecov.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-simplecov
@@ -25,7 +25,7 @@
          ruby-docile (>= 1.1.0),
          ruby-json (<< 3),
          ruby-json (>= 1.8),
-         ruby-simplecov-html (>= 0.10.0),
+         ruby-simplecov-html (>= 0.11.0),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: code coverage for Ruby 1.9+
