## ruby-simplecov 0.18.5

=== debian/changelog ===
ruby-simplecov (0.18.5-1) unstable; urgency=medium

  * New upstream version 0.18.5
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Update name in uploaders

 -- Pirate Praveen <praveen@debian.org>  Wed, 11 Mar 2020 18:48:56 +0530
