=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
+Uploaders: Pirate Praveen <praveen@debian.org>
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-docile (>= 1.1.0),
@@ -11,7 +11,7 @@
                ruby-json (>= 1.8),
                ruby-rspec,
                ruby-simplecov-html (>= 0.11.0)
-Standards-Version: 4.1.5
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-simplecov.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-simplecov
 Homepage: https://github.com/colszowka/simplecov
