## ruby-simplecov 0.19.1

=== debian/changelog ===
ruby-simplecov (0.19.1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Marc Dequènes (Duck) ]
  * NUR:
    + removed 'dont-mess-with-the-load-path' patch, not needed anymore
  * Bump debhelper compat level to 13.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 10 Nov 2020 15:18:25 +0900
