=== debian/watch ===
version=4
https://gemwatch.debian.net/simplecov .*/simplecov-(.*).tar.gz
