## ruby-simplecov 0.21.2

=== debian/changelog ===
ruby-simplecov (0.21.2-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Disable autopkgtest, they fail and prevent migration (see bug
    #1008214)

 -- Paul Gevers <elbrus@debian.org>  Thu, 07 Jul 2022 09:48:39 +0200

ruby-simplecov (0.21.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on ruby-docile, ruby-json.
    + ruby-simplecov: Drop versioned constraint on ruby-docile, ruby-json in
      Depends.
  * Update standards version to 4.5.1, no changes needed.

  [ Antonio Terceiro ]
  * Update packaging files with a new dh-make-ruby run
    - debian/rules: install using the rubygems layout
    - debian/.gitattributes: add missing trailing newline
    - debian/control:
      - Bump Standards-Version to 4.6.0 (no changes needed)
      - Update homepage URL from metadata
      - add Rules-Requires-Root
      - Depends: replace hardcoded dependencies with ${ruby:Depends}
    - debian/upstream/metadata: update from template
    - debian/watch: point at github to get test suite
  * New upstream version 0.21.2
  * debian/ruby-tests.rake: update from template
  * Build-Depends: require gem2deb >= 1
  * debian/ruby-tests.rake: skip some tests
  * Add patch to drop dependency on simplecov_json_formatter
  * debian/rules: don't install doc/* (needs gem2deb >= 1.6~)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 13 Mar 2022 17:56:26 -0300
