=== debian/control ===
Source: ruby-simplecov
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1.6~),
               rake,
               ruby-docile,
               ruby-json (<< 3),
               ruby-json,
               ruby-rspec,
               ruby-simplecov-html (>= 0.11.0)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-simplecov.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-simplecov
Homepage: https://github.com/simplecov-ruby/simplecov
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-simplecov
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: code coverage for Ruby 1.9+
 Code coverage for Ruby 1.9 with a powerful configuration library and automatic
 merging of coverage across test suites.
 .
 It uses 1.9's built-in Coverage library to gather code coverage data, but makes
 processing its results much easier by providing a clean API to filter, group,
 merge, format and display those results, thus giving you a complete code
 coverage suite that can be set up with just a couple lines of code.
