## ruby-simplecov 0.22.0

=== debian/changelog ===
ruby-simplecov (0.22.0-2) unstable; urgency=medium

  * Team upload.
  * d/p/0005-Skip-tests-that-are-failing-due-to-a-warning-message.patch: no
    real regression
  * d/p/ruby-vers-aware-tests.patch: add another test relying on hardcoded
    default ruby version
  * d/p/0006-warning-Calling-Kernel-open-with-a-leading-is-deprec.patch:
    backport upstream patch
  * Declare compliance with Debian Policy 4.7.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 27 Dec 2024 16:23:53 -0300

ruby-simplecov (0.22.0-1) unstable; urgency=medium

  * Team upload.
  * Fix debian/watch
  * New upstream version 0.22.0
  * Add patch 0003-fix-keywords-arg-vs-hash-for-rspec3.12-see-bug-10270.patch.
    Closes: #1027089
  * Refresh packaging using dh-make-ruby
  * Add patch 0004-Fix-requires-so-that-they-work-inside-autopkgtest.patch
  * Remove redundant entry in Build-Depends

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 29 Dec 2022 15:52:50 +0100

ruby-simplecov (0.21.2-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Add patch to make test ruby version aware (Closes: #1019666)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 22 Dec 2022 20:37:11 +0530
