=== debian/control ===
--- 
+++ 
@@ -8,19 +8,17 @@
                rake,
                ruby-docile,
                ruby-json (<< 3),
-               ruby-json,
                ruby-rspec,
                ruby-simplecov-html (>= 0.11.0)
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-simplecov.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-simplecov
 Homepage: https://github.com/simplecov-ruby/simplecov
-XS-Ruby-Versions: all
+Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
 
 Package: ruby-simplecov
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
